@charset "UTF-8";
/* CSS Document */


@media screen and (orientation:landscape) {
	.Aviso:before {
  content: "668L";
}


 
.forocuestionLista {
        padding-left: 1%;
        margin-bottom:0.5%;
        font-size: 0.8em;  
}
.forocuestion {
        font-size: 0.9em;
 }
 .EnvoltorioForoClase {
        width: 99%;
        margin-left:0.2%;
    } 
#Perfil {
    width: 98%;
    margin-left: 1%; 
	  top:3%;
    font-size: 0.9em;
	/*display:none;*/
}  
#Registrarse {
    width: 98%;
    margin-left: 1%; 
	  top:3%;
    font-size: 0.9em;
	/*display:none;*/
}
#mensajeRegistro {
        font-size: 1em;}
    
}/* Landscape */